#aimysitemap-list, h2[itemprop]
{
  padding: 30px;
  background-color: white;
  margin-bottom: 0;
  padding-bottom: 10px;
}
h1[itemprop]
{
}
body *
{
  font-size: 18px;
}
div.cc-col-between-margin.cth-container
{
  background-color: transparent;
}
div.cth-container.cc-hide-bg
{
  background-color: transparent;
}

div.cth-container.cc-margin-top-bottom
{
  margin: 25px 0;    
}

div.cth-container
{
 
}
.mm-menu
{
  background-color: rgba(58, 170, 161, 0.75);
}
@media screen and (max-width: 700px)
{
  .menu
  {
    width: 80%;
  }
}
.mm-panels
{
  background-color: transparent;
  display: none;
}
.mm-menu li
{
  display:block !important;
  z-index: 1002;
  text-align: left;
}
.mm-menu
{
  opacity: 1;
  margin-top: 0;
  padding-top: 25px;
}
#helpful-links
{
  padding-top: 40px;
}
#helpful-links ul li a::before
{
  content: "\2022 ";
  padding-right: 5px;
}
#helpful-links ul li
{
  display: block;
  margin-left: 10%;
  color: white !important;
  text-align: left;
}
#helpful-links ul li a
{
  color: black !important;
  font-size: 18px;
}

#helpful-links ul li a:hover
{
  color: white !important;
}

#helpful-links .menu
{
  display: block;
  opacity: 1;
  position: static;
  background: transparent;
}

#toggle:checked ~ .menu
{
  z-index: 1001;
}

.c-message
{
  display: none;
}
.form input[type="text"], textarea
{
  width: 80% !important;
  margin: 10px 10%;
}

input.cc-footer-btn
{
  border: 1px solid white !important;
  color: white !important;
  margin-left: 10% !important;
}
input.cc-footer-btn:hover
{
  border: 1px solid #97c800 !important;
  color: #97c800 !important;
  background-color: white !important;
}
h2, h2 em, h2 i
{
  text-align: left;
  font-size: 45px !important;
  text-transform: none;
   letter-spacing: normal;
  font-weight: 500;
}

h2, h3
{
  font-family: 'Pacifico', cursive !important;
  text-align: center !important;
}
h3
{
  font-family: 'Open Sans', sans-serif !important;
}
#map
{width: 100%;
  height: 400px;
}
#header-image
{
  background-image: url(/images/template/header.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 747px;
}
@media screen and (max-height: 800px)
{
  #header-image
  {
    height: 500px;
  }  
}
.cc-hover-black a
{
  color: white;
}
.cc-hover-black a:hover
{
  color: black;
}
.icon-nav
{
  margin-bottom: 0;
}
.icon-nav a em
{
  transition: none !important;
}
.icon-nav a
{
  transition: none !important;
  width: 100%;
  min-height: 150px;
}
.icon-nav a strong
{
  color: #259DAB;
  font-family: 'Comfortaa', cursive;
}

.cc-emergency .icon-nav a strong
{
  color: #97C800;
}
.icon-nav i, .icon-nav em
{
  border-radius: 0;
  color: #259DAB;
  font-size: 50px;
  margin: 15px auto 20px;
}

#callout-buttons .icon-nav i, #callout-buttons .icon-nav em,
.cc-emergency .icon-nav i, .cc-emergency .icon-nav em
{
  margin: 50px auto 20px;
}

.icon-nav a:hover
{
  background-color: #259dab;
}
.cc-emergency .icon-nav a:hover
{
  background-color: #97C800;
}
.icon-nav a:hover strong
{
  color: white;
}
.icon-nav a:hover em
{
  color:white;
  background-color: #259dab;
}
.cc-emergency .icon-nav a:hover em
{
  color:white;
  background-color: #97C800;
}
.cc-emergency .icon-nav em
{
  color: #97C800;
}

.cc-inverted .icon-nav em, .cc-inverted .icon-nav a strong
{
  color: white;
}
.cc-inverted .icon-nav a
{
  background-color: #97C800 !important;
}
.cc-inverted .icon-nav a:hover, .cc-inverted .icon-nav a:hover em
{
  background-color: white !important;
}
.cc-inverted .icon-nav a:hover em, .cc-inverted .icon-nav a:hover strong
{
  color: #97c800;
}


#footer-hidden h2
{
  font-size: 24px !important;
  margin-left: 10%;
  color: white;
}
#footer-hidden #contact-us h2
{
  margin-left: 2%;
}

.c-details a:hover i
{
  color: white !important;
}

#footer-hidden, #footer-hidden div
{
  /* background-color: #5FCBC3 !important; */
  background-color: #3AAAA1 !important;
}

div.custom.cc-padding-all {
  padding: 20px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.top-bar
{
  position: static;
}

.top-bar.tb-small
{
  position: fixed;
}

.menu
{
  text-transform: lowercase;
  font-family: 'Comfortaa', cursive;
}

#footer-menu .nav.menu
{
  background-color: #97c800;
  color: black;
  display: block;
  opacity: 1;
  position: static;
}
#footer-menu .nav.menu a
{
  color: black;
}

body *
{
 font-family: 'Open Sans', sans-serif;
  color: black;
}

.cc-col-padding div.row div.col
{
  padding: 40px;
}

.cc-col-padding-lr-1 div.row div.col, div.col.cc-col-padding-lr-1, div.custom.cc-col-padding-lr-1
{
  padding-left: 55px;
  padding-right: 55px;
}

.cc-col-padding-lr-2 div.row div.col, div.col.cc-col-padding-lr-2, div.custom.cc-col-padding-lr-2
{
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (max-width: 500px)
{
.cc-col-padding-lr-1 div.row div.col, div.col.cc-col-padding-lr-1, div.custom.cc-col-padding-lr-1
{
  padding-left: 20px;
  padding-right: 20px;
}
}

div.cc-padding-top-large
{
  padding-top: 90px !important;
}
div.cc-padding-top-medium
{
  padding-top: 50px;
}
.cc-font-24px div.row div.col a, .cc-font-24px div.row div.col *, div.col.cc-font-24px *, div.custom.cc-font-24px *
{
  font-size: 24px;
  line-height: 140%;
}

.cc-font-20px div.row div.col a, .cc-font-20px div.row div.col *, div.col.cc-font-20px *, div.custom.cc-font-20px *
{
  font-size: 20px;
  line-height: 140%;
}


@media screen and (max-width: 1000px)
{
  .cc-font-24px div.row div.col a, .cc-font-24px div.row div.col *, div.col.cc-font-24px *, div.custom.cc-font-24px *
{
  font-size: 20px;
  line-height: 140%;
}
.cc-font-20px div.row div.col a, .cc-font-20px div.row div.col *, div.col.cc-font-20px *, div.custom.cc-font-20px *
{
  font-size: 16px;
  line-height: 140%;
}  
}


.cc-max-width-para
{
  max-width: 650px;
  margin-left:auto;
  margin-right: auto;
}

div.container > .cc-min-height-500
{
  min-height: 350px; 
}

div.custom.cc-min-height-500
{
  min-height: 600px;
}

div.col.cc-bg-image-cover
{
  background-size: cover;
}

div.custom.cc-background-green
{
  background-color: #E72582;
}
div.custom.cc-background-yellow
{
  background-color: #ffdd00;
}
div.custom.cc-background-blue
{
  background-color: #259dab;
}

div.cc-yellow-box
{
  background-color: #ffdd00;
  width: 800px;
  max-width: 100%;
  margin-left:auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 20px;
}
div.cc-yellow-box *
{
  font-size: 22px;
}
div.cc-blue-box
{
  /* background-color: rgba(138, 227, 221, 0.95); */
  background-color: rgba(95, 203, 195, 0.95);
}
div.cc-blue-box *
{
  color: white;
}
@media screen and (min-width:500px) {
div.cc-yellow-box
{

}
}

.cc-logo-text
{
  color: #fff; text-align:left;margin-right: 20px;font-size:40px;font-weight:bold;padding-top: 32px;font-family: 'Open Sans', cursive; padding-bottom: 30px; line-height: 120%;
}

.cc-logo-text h1
{
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #DD4C8B;
  margin-top: 100px;
  text-transform: none;
  font-weight: normal;
}
@media screen and (max-width: 800px)
{
 .cc-logo-text h1
 {
   color: #5FCBC3;
 }
}
.cc-logo-text-sub
{
  font-weight: normal; font-size: 22px;color: #259DAB; padding-top: 20px;line-height: 140%;
}

.cc-logo
{
 margin-right: 20px;
}

@media screen and (max-width: 700px)
{
.cc-logo-text
{
  color: #fff;float:right; width: 320px; text-align:right;margin-right: 20px;font-size:26px;font-weight:bold;padding-top: 30px;font-family: 'Comfortaa', cursive;
}

.cc-logo-text-sub
{
  font-weight: normal; font-size: 14px;color: #259dab !important;
}
  
.cc-logo
{
 margin-right: 0;
}
}
.cc-hidden
{
  display: none;
}

#presentations-left div.cth-container
{
  background-color: white;
}
#presentations-middle .row
{
  margin-left: 0 !important;
  margin-right: 20px !important;
}
#presentations-middle
{
  background-color: #E8E8E8 !important;
}

#presentations-middle div.col
{
  margin-top: 60px;
}

.col
{
  padding: 0;
}
.row
{
  width: 100%;
}
.top-bar
{
  background-color: rgba(138, 227, 221, 0.85);
}
.top-bar.tb-large
{
  position: absolute;
  margin-top: 300px;
}
.tb-logo h1
{
  font-size: 11px;
  line-height: 90%;
  margin-top: 10px;
  margin-bottom: 3px;
  float:right;
  padding-right: 20px;
}
.tb-logo img
{
  float:left;
  margin: 5px 5px -10px 5px;
}
.tb-small .tb-logo img
{
  margin: 2px;
  width: 80px;
  max-height: 90%;
  position: fixed;
  top: 2px;
  left: 10px;
}
.tb-large .tb-logo img
{
  max-height: 99px;
}
@media screen and (max-width: 768px)
{
.tb-small .tb-logo img
{
 display: none;
}
}
.tb-large
{
  padding-top: 3px;
  padding-bottom: 3px;
}
.menu
{
  float: none;
  text-align: center;
}

@media screen and (min-width: 768px) {
.menu li
{
  display: inline;
}
.top-bar .menu
{
  margin-top: -20px;
}
}
/*
.menu li::after
{
  content: "|";
  font-size: 150%;
  font-weight: 400;
  padding: 0 5px;
  color: #fafafa;
}

.menu li:last-child::after
{
  content: "";
}
*/
.menu li a
{
  color: #fafafa;
  font-size: 24px;
  font-weight: 400;
  padding: 0 20px;
}
.top-bar .menu li a
{
  color: #297771;
}

h4
{
  color: #888888;
}
.container
{
 padding: 0px; 
}
.cc-no-padding .container
{
  padding: 0;
}

.cth-container.cc-background-black-trans
{
  background-color: rgba(0, 0, 0, 0.7);
}

.cth-container.cc-background-black-trans-2
{
  background-color: rgba(0, 0, 0, 0.8);
}

.cth-container.cc-background-ltgrey
{
  background-color: #f3f3f3;
}
.cth-container.cc-background-black
{
  background-color: #222;
}
.cth-container.cc-background-green
{
  background-color: #44c62c;
}
.cth-container.cc-background-white
{
  background-color: white;
}
.cth-container.cc-title-white h2
{
  color: #fafafa;
}
.cth-container.cc-text-white *
{
  color: #fafafa;
}
.cth-container.cc-margin-bottom-10
{
  margin-bottom: 10px;
}
.cth-container.cc-small-title h2
{
 font-size: 18px;
}
.cth-container.cc-padding-right
{
  padding-right: 25px;
}
.cth-container.cc-padding-top-bottom
{
  padding-top: 35px;
  padding-bottom: 35px;
}
td.calendarToday
{
  background-color: #fafafa !important;
  color: black !important;
}
td.calendarDateLinked
{
  background-color: #44c62c !important;
  color: white !important;
  font-weight: bold !important;
}

input.search
{
  background-color: #fafafa;
  padding: 10px;
}

.post-bg {
    padding: 30px 60px 40px;
  margin-right: 10px;
}

.blog
{
  padding-top: 30px;
}
#k2Container
{
  padding: 0 10px 0 60px;
  background-color: white;
  margin-right: 10px;
}
.bg-padding
{
 padding: 5px 10px; 
}

.cc-circle-icon 
{
    border-radius: 0px;
    display: inline-block;
    height: 60px;
    margin: 10px 0 10px 10px;
    text-align: center;
    width: 60px;
}
.cc-circle-icon i
{
 line-height: 60px;
 font-size: 30px;
}

.cc-circle-bg-orange
{
  background-color: #ff8300;
}

.cc-circle-bg-orange:hover
{
  background-color: white;
  color: #ff4800;
  border: 1px solid #ff8300;
}



.cc-circle-fg-white 
{
    color: #fafafa;
}

.cc-circle-fg-grey
{
    color: #222222;
}

.c-details a *, .c-details a
{
  font-size: 18px;
}

div#cc-footer.cc-final-footer div, div#cc-footer.cc-final-footer
{
 background-color: #222 !important;
  color: gray !important;
}
h3 {
  font-size: 24px !important;
  text-transform: none !important;
  margin-bottom: 10px !important;
}

h4
{
  margin-bottom: 20px !important;
  text-transform: none !important;
}
div.cth-container.cc-col-between-margin
{
 /* background-image: url('/images/template/fence.jpg'); */
  padding: 20px 0;
}

@media only screen and (min-width: 1025px)
{
.cc-col-between-margin .col
{
  max-width: 28%;
  margin-right: 2.5%;
  margin-left: 2.5%;
}
}
.cc-col-between-margin .col p
{
  padding: 18px;
  
}
.cc-col-between-margin .col h4
{
 margin-left: 0;
 margin-right: 0;
 background-color: #259DAB;
 color: white;
 padding: 18px;
 text-transform: none;
 font-size: 20px;
  min-height: 90px;
}
.cc-col-between-margin .col h4 em
{
  color: white;
}
.cc-col-between-margin .col h4 a
{
  color: white;
}
.cc-col-between-margin .col h4:hover
{
  background-color: #E8E8E8;
}
.cc-col-between-margin .col h4:hover a, .cc-col-between-margin .col h4:hover em
{
  color: #259DAB;
}
  
.cc-col-between-margin .col
{
  padding: 0 !important;
}
.cc-col-no-show.col
{
  visibility: hidden;
  
}
#home-callout-2 div.custom, #fence-strip div.custom > div
{
  background-attachment: fixed;
  background-size: cover;
}

.cc-img-border-green img
{
  border: 8px solid #97C800;
}

.cc-bullets ul
{
  list-style: inside none disc;
}

a.cc-btn
{
 display: inline-block;
 min-height: 15px;
 min-width: 48%;
 background-color: #259dab;
 color: white;
 margin: 5px 3px;
 padding: 5px;
  font-size: 22px !important;
}

a.cc-btn::after
{
  content: " ";
  font-family: FontAwesome;
  font-size: 20px;
}
a.cc-btn:hover
{
 background-color: white;
 color: #259dab;
}
.cc-callout-icons .icon-nav i.fa
{
  background-color: white !important;
  border-radius: 50px !important;
  font-size: 36px !important;
  padding-top: 26px !important;
}
.cc-callout-icons .icon-nav:hover i.fa
{
  background-color: #259DAB !important;
  color: white !important;
}
.cc-callout-icons .icon-nav a:hover, .cc-callout-icons .icon-nav a:hover em
{
  background-color: transparent;
}
.cc-callout-icons .icon-nav em
{
  margin-top: 15px;
  font-size: 18px !important;
}
div.custom.cc-callout-icons
{
  padding-top: 50px;
}

.cc-mod-gap .row
{
  margin: 20px 0;
}

.cc-fa-icon-after-links a:after
{
  content: " ";
  white-space: nowrap;
  font-family: FontAwesome;
  font-size: 20px;
}
.cc-fa-icon-after-headings h2:after
{
  content: " ";
  white-space: nowrap;
  font-family: FontAwesome;
  font-size: 33px;
  color: #97c800;
}
.cc-fa-icon-after-involve-headings h4:after
{
  content: " ";
  white-space: nowrap;
  font-family: FontAwesome;
  font-size: 20px;
}


.cc-fa-icon-after-help-headings h2:after
{
  content: " ";
  white-space: nowrap;
  font-family: FontAwesome;
  font-size: 33px;
  color: #97C800;
}
.cc-fa-icon-after-help-headings-inverse h2:after
{
  content: " ";
  white-space: nowrap;
  font-family: FontAwesome;
  font-size: 33px;
  color: #e8e8e8;
}
.cc-green-line-on-right
{
 color: black;font-size: 28px;line-height: 1.2em;border-right: 2px solid #44c62c;text-align:right;padding-right: 10px;  
  
  
}
#wp-calendar tbody td, #wp-calendar tbody td a
{
  font-size: 11px;
  padding: 2px !important;
}
#wp-calendar
{
  width: 90%;
  margin-left: 5%;
}
#wp-calendar caption
{
  font-family: 'Comfortaa', cursive !important;
}
.cth-container.cc-small-title h2 {
    font-size: 18px !important;
  font-weight: bold !important;
}
#events-right div.cth-container
{
  padding: 4%;
}
.cc-small-padding
{
  padding: 10px;
}
.tb-logo
{
  float:left;
  width: 100px;
  margin-top: -20px;
}
.tb-small .tb-logo
{
  margin-top: 0;
}
.top-bar .menu
{
  margin-top: 20px;
}

.top-bar
{
  transition: none;
}
div.cth-container
{
  position: relative;
}

a.cc-internal-link
{
  visibility:hidden;
  position:absolute;
  top: -60px;
  left: 0;
}
.cc-title-pink h2, .cc-title-pink h3
{
  color: #EA6DA4;  
}
div.custom.cc-padding-top-50
{
  padding-top: 50px;
  padding-bottom: 50px;
}
div.custom.cc-padding-bottom-0
{
  padding-bottom: 30px;
  min-height: 0;
}
@media screen and (min-width: 1024px)
{
  .cc-padding-between-cols .row .four
  {
    max-width: 31%;
    min-width: 310px;
    margin: 0 1%;
  }
}

@media screen and (max-width: 768px)
{
  .cc-padding-between-cols .row .four
  {
    width: 100%; 
    max-width: 100%;
  }
}
  
.cc-text-pink p
{
  color: #EA6DA4;
}
@media screen and (min-width: 1600px) {
.cc-padding-between-cols .row .four
{
  max-width: 27%;
  margin: 0 2.5%;
}
}

div.cth-container.cc-button-pink .four
{
  position:relative;
  margin-bottom: 70px;
}

div.cth-container.cc-button-pink a
{
 display: block;
 color: white;
 background-color: #F494BE;
 min-height: 40px;
 width: 100%;
 margin-left:auto;
 margin-right: auto;
 text-align: center;
  font-family: 'Pacifico', cursive;
  font-size: 24px;
  padding: 10px;
 position:absolute;
  bottom: -60px;

}
div.cth-container.cc-button-blue a
{
  background-color: #8AE3DD;
}
div.cth-container.cc-button-pink a:hover
{
  opacity: 0.7;
}

a.cc-button-our-story
{
 display: block;
 color: white;
 background-color: #F494BE;
 min-height: 40px;
 width: 100%;
 margin-left:auto;
 margin-right: auto;
 text-align: center;
 font-family: 'Pacifico', cursive;
 font-size: 24px;
 padding: 10px;
  margin-top: 15px;
}
a.cc-button-our-story:hover
{
  opacity: 0.7;
}

div.cc-immediate.cc-jagged-before:before
{      
        background: linear-gradient(-45deg, #3AAAA1 16px, transparent 0), linear-gradient(45deg, #3AAAA1 16px, transparent 0);
        background-position: left-bottom;
        background-repeat: repeat-x;
        background-size: 20px 32px;
        content: " ";
        display: block;
        position: absolute;
        top: -32px;
        left: 0px;
        width: 100%;
        height: 32px;
}




div.cth-container.cc-jagged:before, div.cc-immediate.cc-jagged:before
{      
        background: linear-gradient(-45deg, #FAFAFA 16px, transparent 0), linear-gradient(45deg, #FAFAFA 16px, transparent 0);
        background-position: left-bottom;
        background-repeat: repeat-x;
        background-size: 20px 32px;
        content: " ";
        display: block;
        position: absolute;
        top: -32px;
        left: 0px;
        width: 100%;
        height: 32px;
}
div.cth-container.cc-jagged:after, div.cc-immediate.cc-jagged:after
{
  background: linear-gradient(-45deg, transparent  16px, #fafafa   0), linear-gradient(45deg, transparent 16px, #fafafa  0);
  background-position: left-bottom;
  background-repeat: repeat-x;
  background-size: 20px 32px;
  content: " ";
        display: block;
        position: absolute;
        bottom: -15px;
        left: 0px;
        width: 100%;
        height: 32px;
 
}
img
{
  max-width: 100% !important;
}

.cc-title-aqua h2, .cc-title-aqua p
{
  color: #5FCBC3 !important;
}
div.cth-container.cc-background-paper
{
  background-image: url(/images/template/home-bg.jpg);
}
.cc-contain
{
  background-size: contain;
}
#footer-hidden .menu li
{
  display: block;
}

#footer-hidden .menu
{
  text-align: left;
}
#footer-hidden .menu li a
{
  color: white;
  font-size: 18px;
}

#footer-hidden a:hover
{
 color: #D0F997 !important;  
}
#bfSubmitButton
{
  float: none;
  text-align: center;
  background-color: #5FCBC3;
  border: 1px solid white;
  color: white;
}
#bfSubmitButton span
{
  color: white;
  font-family: 'Pacifico';
  text-transform: capitalize;
}

#footer-hidden .bfClearfix div:last-child
{
  visibility: hidden;
}
#bfPage1 *
{
  color: white;
}
.bfPageIntro p
{
  font-family: 'Pacifico';
}
#bfCaptchaEntry
{
  width: 180px;
}
#bfPage1 input
{
  color: black;
}
#footer-hidden .fa
{
  color: white;
  min-width: 2em;
}
.menu
{
  z-index: 10001;
}
a.social-btn:hover
{
  opacity: 0.75;
}
div.cth-container.cc-padding-bottom-60
{
  padding-bottom: 60px;
}

#footer-hidden .menu {
	display: block !important;
	opacity: 1 !important;
	margin-top: 50px;
	width: 100%;
	position: static !important;
	/* right: 0px; */
	height: auto;
	text-align: left;
	background: transparent !important;
	padding-bottom: 10px;
	padding-left: 30px;
}
@media screen and (min-width: 1400px)
{
  #footer-hidden .menu {
    margin: 0 auto;
    width: 320px;
  }
  #contact-us-box {
    margin: 0 auto;
    width: 320px;
  }
  #event-updates-box
  {
    margin: 0 auto;
    width: 320px;
  }
}




@media screen and (max-width: 1024px)
{
  div.cc-h3-2lines h3
  {
    min-height: 3em;
  }
}
div.custom.cc-padding-left-30
{
  padding-left: 50px;
  padding-top: 30px;
}
div.cc-min-para p
{
  margin-bottom: 5px;
  padding-bottom: 7px;
}
@media screen and (max-width: 800px)
{
#main-menu
{
  position: fixed !important;
}
}


html, body {
  height: auto; 
  -webkit-text-size-adjust: 100%;
}
.cc-margin-top-60
{
  margin-top: 80px;
}
.toggle
{
  display: none;
  width: 100px;
  margin-right: 5px;
}
@media screen and (min-width: 768px) and (max-width:800px)
{
  #main-menu
  {
    background-color: rgba(138, 227, 221, 0.85);
  }
}
@media screen and (max-width: 768px)
{
  #our-story-buttons-box .six.col:first-child
  {
     padding-left: 12px;
     margin-bottom: 12px;
  }
  #our-story-buttons-box .six.col:last-child
  {
     padding-right: 12px;
  }
}
@media screen and (min-width: 768px)
{
  .cc-my-img
  {
    margin-right: 20px;
  }
}

div[data-eid]
{
  margin-left: auto;
  margin-right: auto;
  width: 230px;
  display: block !important;
}

@media screen and (min-width: 768px)
{
 .cc-padding-r-60
 {
   padding-right: 60px;
 }
 .cc-padding-l-60
 {
   padding-left: 60px;
 }
}
@media screen and (min-width: 768px)
{
  .cc-desk-cover
  {
    background-size: cover;
  }
}
div.cc-pink-box {
    background-color: rgba(244, 148, 190, 0.95)
}
/*
#calendar_wrap
{
  padding: 5px;
}
#calendar.container
{
  padding: 20px;
}
*/